drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/themes/
drwxr-xr-x	root/root	usr/share/themes/Adwaita/
drwxr-xr-x	root/root	usr/share/themes/Adwaita/gtk-3.0/
-rw-r--r--	root/root	usr/share/themes/Adwaita/gtk-3.0/gtk.css
-rw-r--r--	root/root	usr/share/themes/Adwaita/index.theme
